package lasteam.gameserver.handler.skillhandlers;

import lasteam.gameserver.handler.ISkillHandler;
import lasteam.gameserver.model.L2Character;
import lasteam.gameserver.model.L2Skill;
import lasteam.gameserver.model.actor.instance.L2PcInstance;
import lasteam.gameserver.templates.skills.L2SkillType;

public class BeastFeed implements ISkillHandler
{
	private static final L2SkillType[]	SKILL_IDS	= { L2SkillType.BEAST_FEED };

	public void useSkill(L2Character activeChar, L2Skill skill, L2Character... targets)
	{
		if (!(activeChar instanceof L2PcInstance))
			return;
	}

	public L2SkillType[] getSkillIds()
	{
		return SKILL_IDS;
	}
}